<template name="footer">

    <div class="footer">
        <div class="pull-right">
            
        </div>
        <div>
            <strong>Copyright</strong> 2016
        </div>
    </div>

</template>